<!DOCTYPE html>
<html lang="en" dir="ltr">
<head> 
    <meta charset="utf-8">
    <link rel="stylesheet" href="{{ url_for('static',filename='styles/partida.css') }}">
    <title>MagiCards</title>
</head>

<body>
    <div class="tela"><div style="margin: auto;">
        <h1 id="msg" style="margin-top: 15%;"></h1>
        <button class="botao_jogada" onclick="menu()" style="margin-top: 5%;">Voltar ao menu</button>
    </div></div>
</body>
<script>
window.onload = function() {
    msg = document.getElementById('msg')
    vencedor = {{vencedor|safe}}
    if (vencedor=='jogador') {
        msg.innerHTML = 'Parabéns, você venceu!'
        msg.style.color = '#23D984'
    } else {
        msg.innerHTML = 'Você perdeu. Boa sorte na próxima!'
        msg.style.color = '#E52A32'
    }
};
function menu() {
    window.location.replace('/')
}
</script>
</html>
